$dark-background-color: #2E4756
$accent-yellow: #FFC800
$accent-red: #FE5E41
$white: #FFFFFF
$grey: #9BB4AC
$black: #000000

@font-face 
  font-family: "Sora"
  src: url("Sora-VariableFont_wght.ttf")


*
  font-family: "Sora"

.page-title
  font-size: 3vw
  margin-bottom: 0

.button-text
  color: $dark-background-color
  font-size: 2vw
  margin: 0
  font-weight: bold
  

.light
  color: $white

.prompt
  color: $black
  font-size: 1.2vw
  display: inline
  margin-right: 1vw

.prompt-title
  color: $dark-background-color
  margin: 0
  margin-bottom: 1vh

.chart-title
  color: $dark-background-color
  margin: 0
  margin-bottom: 1vh
  width: 100%
  text-align: center

.project-title
  color: $dark-background-color
  margin-top: 1vh
  margin-bottom: 1vh
  font-weight: bold
  width: 100%
  text-align: center
  font-size: 2vw

.project-subtitle
  color: $dark-background-color
  width: 100%
  text-align: center
  font-size: 1vw
  margin-top: 0vh
  margin-bottom: 0.5vh

.parameter-information
  color: $dark-background-color
  text-align: center
  font-size: 1.5vw

.main-text
  color: $white
  font-weight: bold
  font-size: 2vw
  margin: 0

.subtext
  color: $grey
  margin: 0
  font-weight: bold
  font-size: 1.2vw

.navbar-text
  font-size: 2vh
  text-decoration: none 
  margin: 0
